/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


@media (min-width: 769px) {
    nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 80%;
        left: 0 !important;
    }

    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }

    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}




/* Header widget */
#masthead .inside-header .header-widget{
	font-weight:600;
	color:#807f7f;
	font-size:20px;
	line-height:1.2em;
	text-align:right;
	text-transform:uppercase;
	padding-top:43px;
	
}


#content{
	min-height:700px;
}



/* Heading */
.fl-slide h2{
	font-weight:700;
	margin-bottom:0px !important;
}

/* Paragraph */
.fl-slide-text p{
	font-size:40px;
	font-weight:500;
}

.fl-slide-foreground {
    margin: 0 auto;
    max-width: 100%!important;
}


.home .uabb-blog-posts .uabb-post-thumbnail{
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	
}

.home .uabb-blog-posts .uabb-blog-post-inner-wrap{
	border-style:solid;
	border-color:#d8d7d7;
	border-width:1px;
	
}

.home .uabb-post-meta{

	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#23a601;
}



/* 600px and below screen sizes */
@media (max-width:600px){

	/* Header widget */
	#masthead .inside-header .header-widget{
		display:none;
		
	}
	
}